.nbm-related-business .carousel-container,
.nbm-associated-business .carousel-container {
  overflow: hidden;
  width: 64rem;
  margin: 2rem auto;
  background: #fff;
}

.nbm-related-business .carousel-row,
.nbm-associated-business .carousel-row {
  width: auto;
  height: 16rem;
  font-size: 0;
}

.nbm-related-business .carousel-row div,
.nbm-associated-business .carousel-row div {
  display: inline-block;
  width: auto;
  float: none;
  padding: 0 1rem;
}
